#progress_div{
	border:2px #000000 solid;
	border-collapse:collapse;
	background:#66ab1d;
	left: 35%; 
	top: 200px;
	width:400px; 
	height:150px;
	visibility:hidden; 
	position: absolute; 
}

.progress_solid {
	background:#FFFFFF;
}

#main {
	width:100%;
	height:90px;
}

#main table{
	font-family:Arial; 
	color:#FFFFFF; 	
	border:2px #bdeb8b solid;
}


#login_msg {
	font-size:10pt; 
	font-weight:bold;
}

#login_err_msg {
	color:#66ab1d;
	font-weight:bold;
}

#continuar {
	height:20px;
	vertical-align:bottom;
	font-size:7pt; 
}

#continuar span{
	cursor:hand; 
	font-style:normal; 
	font-weight:normal;
}	
